Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# RtecEventComm.idl File Reference

Define the RtecEventComm module. More...

`#include "TimeBase.idl"`
`import "RtecDefaultEventData.idl";`

Include dependency graph for RtecEventComm.idl:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | RtecEventComm

## Detailed Description

Define the RtecEventComm module.

Id:
  RtecEventComm.idl,v 1.17 2002/07/01 14:13:59 parsons Exp

TAO's Real-time Event Service is described in:

http://doc.ece.uci.edu/~coryan/EC/

Author:
  Carlos O'Ryan <coryan@uci.edu> , Tim Harrison <harrison@cs.wustl.edu>